<?xml version="1.0" encoding="utf-8"?>
<component size="383,108" pivot="0.5,0.5" extention="Button">
  <controller name="type" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n7_tivm" name="n7" src="uznecz" fileName="img/wz10_btn02.png" xy="0,0">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n8_tivm" name="n8" src="uzned3" fileName="img/wz10_btn01.png" xy="0,0">
      <gearDisplay controller="type" pages="0"/>
    </image>
    <text id="n9_tivm" name="n9" xy="23,16" size="337,69" fontSize="46" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="3" text="Contact Us">
      <gearText controller="type" pages="1" values="Contact Us" default="Copy Code"/>
    </text>
  </displayList>
  <Button/>
</component>